{
    "Language": 1,
    "ResolutionWidth": 1280,
    "ResolutionHeight": 1024,
    "WindowedResolutionWidth": 1280,
    "WindowedResolutionHeight": 720,
    "FullScreen": false,
    "MusicVolume": 10,
    "SoundVolume": 10,
    "Brightness": 5,
    "Gamma": 5,
    "FilmGrain": 1,
    "EnableXInput": true
}